@charset "utf-8";
/* CSS Document */
.nav {
    margin-bottom: -1px;
}
.cards {
  list-style: none;
  margin-left: 0px;
  margin: 0em 0em 1em 0em;
}
.cards li {
  margin-bottom: 2em 0em;
  padding: 0.5em 1em;
  border-top: 1px solid #dddde2;
  line-height: 20px;
}
.cards .title {
  text-transform: uppercase;
  text-shadow: 1px 1px 0px #fff;
  line-height: 1.2em;
  margin-bottom: 1em;
  color: #41414c;
}
.cards .title strong {
  text-transform: none;
}
.cards p {
	font-size:13px;
}
.cards .info-text {
  position: relative;
  top: -4px;
}
.cards .info-fecha {
  position: relative;
  top: -15px;
  color: #FF0000;
  font-size:12px;
}
.cards .info-boton{
  position: relative;
  bottom: 20px;
  right: 20px;
  float: right;
}
.cards .img {
  width: 60px;
  height:60px;
  float: left;
  margin-right: 1em;
  margin-bottom: 0.5em;
}
.cards .img label {
  display: block;
  margin: 0px;
  text-align: center;
}
.tab-content {
	-webkit-border-radius: 0 0 8px 8px;
     -moz-border-radius: 0 0 8px 8px;
	border-radius:0 0 8px 8px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:0 15px;
	width:92%;
	background:#fff;
}
@media (max-width: 1020px) {
  .cards .title,
  .cards .info-text {
    font-size: .9em;
  }
}


@media (max-width: 767px) {
  .cards .title,
  .cards .info-text {
    font-size: .9em;
  }
}

